Home Forums Pianobook Your version of Kontakt is too old to load this version. Reply To: Your version of Kontakt is too old to load this version.

#6520
Pat Sully
Participant

Hi Bo Din, thanks so much for the reply.

Final question then, was that ‘Kontakt too old issue’ ever sorted? As I noticed a number of people said they received this message for many sample packs, despite having a full version of 5 or 6.

Just curious to learn if anyone published a way of fixing it – or dealing individually with the sample packs to make them work in the full version of kontakt?

Thanks again for your reply – I’ll be concious not to keep flogging a dead horse if there was no solution.

Cheers
Pat